.row
  .col-md-offset-4.col-md-4
    %h2 Sign up
    = form_for(resource, as: resource_name, url: registration_path(resource_name), html: {class: 'form-horizontal'}) do |f|
      = devise_error_messages!
      .form-group
        .input-group
          %span.input-group-addon
            %span.glyphicon.glyphicon-user
          = f.email_field :email, autofocus: true, class: "form-control", placeholder: "Email"
      .form-group
        .input-group
          %span.input-group-addon
            %span.glyphicon.glyphicon-lock
          = f.password_field :password, autocomplete: "off", class: 'form-control', placeholder: 'Password'
        - if @minimum_password_length
          %em
            (#{@minimum_password_length} characters minimum)

      .form-group
        .input-group
          %span.input-group-addon
            %span.glyphicon.glyphicon-lock
          = f.password_field :password_confirmation, autocomplete: "off",class: 'form-control', placeholder: 'Confirm Password'
      .form-group
        = f.submit "Sign up", class: 'btn btn-default'
    = render "devise/shared/links"
